import 'package:flutter/material.dart';

class HabitListWidget extends StatelessWidget {
  const HabitListWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const SizedBox.shrink(); // Stub
  }
}
